Carib bargains - Web - Bug #7779

Product detail page- showing improper Ul
09/19/2023 04:48 PM - Shrikant kashyap

Status: Closed Start date: 09/19/2023
Priority: Normal Due date:

Assignee: Shrikant kashyap % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps to reproduce

e | aunch the app as sign in user> Homepage > product detail page> check mobile no.

Actual result- Showing improper alignment.

Attachment link- https://prnt.sc/BaS02qzBM6y0

History

#1 - 09/20/2023 11:03 AM - Narendra Singh
- File clipboard-202309201103-qo5ma.png added

- Status changed from New to Resolved

clipboard-202309201103-go5ma.png

#2 - 09/20/2023 11:54 AM - Narendra Singh
- Assignee changed from Narendra Singh to Shrikant kashyap

#3 - 09/20/2023 05:59 PM - Shrikant kashyap

- Status changed from Resolved to Closed

Not reproducible, verified
